{
  "slug": "ptn-18761",
  "id": 18761,
  "name": "Logo Farm 30",
  "description": "",
  "categories": {
    "logo-farm": "Logo Farm"
  },
  "keywords": [
    "hearts",
    "starter template"
  ],
  "contexts": {
    "achievements": "Achievements"
  },
  "hpcontexts": [],
  "styles": {
    "cherry": "Cherry"
  },
  "requiredPlugins": [],
  "layout": {
    "media-left": "Media Left",
    "media-right": "Media Right"
  },
  "label": [],
  "component": {
    "gallery": "Gallery",
    "image": "Image",
    "logo": "Logo"
  },
  "newCategory": {
    "logo-farm": {
      "name": "Logo Farm",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "image": "previews/ptn-18761.webp",
  "imageW": 1200,
  "imageH": 950,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"18761_a4f37e-a8\",\"tabletLayout\":\"row\",\"collapseGutter\":\"none\",\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"maxWidth\":1140,\"bgColor\":\"palette8\",\"overlayBgImgSize\":\"contain\",\"overlayBgImgRepeat\":\"repeat\",\"overlayOpacity\":4,\"align\":\"full\",\"verticalAlignment\":\"middle\",\"firstColumnWidth\":47.5,\"secondColumnWidth\":52.5,\"tabletPadding\":[80,0,80,0],\"bgColorClass\":\"theme-palette8\",\"responsiveMaxWidth\":[700,\"\"],\"padding\":[100,0,70,0],\"mobilePadding\":[60,15,60,15],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18761_be9bf9-d8\",\"padding\":[10,10,10,10],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column18761_be9bf9-d8 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"18761_ef77cb-51\",\"color\":\"palette1\",\"lineType\":\"em\",\"letterSpacing\":1,\"fontWeight\":\"400\",\"margin\":[0,0,27.5,0],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"tabletAlign\":\"center\",\"fontHeight\":[1,null,null],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading18761_ef77cb-51\"} -->\n<h6 class=\"slate-adv-heading18761_ef77cb-51 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading18761_ef77cb-51\">Add an overline</h6>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"18761_6c0740-fb\",\"color\":\"palette3\",\"lineType\":\"em\",\"margin\":[-5,0,38.5,0],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"center\",\"fontHeight\":[36,null,null],\"fontHeightType\":\"px\",\"className\":\"slate-adv-heading18761_6c0740-fb\"} -->\n<h2 class=\"slate-adv-heading18761_6c0740-fb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading18761_6c0740-fb\">Tell your audience about your achievements, partners or customers.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"18761_1a24bb-b6\",\"color\":\"palette5\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"tabletAlign\":\"center\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading18761_1a24bb-b6\"} -->\n<p class=\"slate-adv-heading18761_1a24bb-b6 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading18761_1a24bb-b6\">Tell your audience about your achievements, partners or customers.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedgallery {\"uniqueID\":\"18761_6506e8-1e\",\"thumbSize\":\"full\",\"ids\":[],\"type\":\"grid\",\"imageRatio\":\"square\",\"gutter\":[65,\"\",\"\"],\"imagesDynamic\":[{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"caption\":{\"raw\":\"\",\"rendered\":\"\"},\"url\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-wavecraft.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\",\"width\":125,\"height\":125},{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"caption\":{\"raw\":\"\",\"rendered\":\"\"},\"url\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-coves.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-coves.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-coves.webp\",\"width\":125,\"height\":125},{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"caption\":{\"raw\":\"\",\"rendered\":\"\"},\"url\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-tidefolk.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-tidefolk.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-tidefolk.webp\",\"width\":125,\"height\":125},{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"caption\":{\"raw\":\"\",\"rendered\":\"\"},\"url\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\",\"width\":125,\"height\":125},{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"caption\":{\"raw\":\"\",\"rendered\":\"\"},\"url\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-pelagic-co.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-pelagic-co.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-pelagic-co.webp\",\"width\":125,\"height\":125},{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"caption\":{\"raw\":\"\",\"rendered\":\"\"},\"url\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\",\"width\":125,\"height\":125}],\"slateVersion\":2} /--></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"18761_eec36c-eb\",\"tabletMargin\":[50,0,0,0],\"mobileMargin\":[40,0,0,0],\"slateVersion\":2,\"className\":\"inner-column-2\",\"verticalAlignment\":\"middle\"} -->\n<div class=\"wp-block-slate-column slate-column18761_eec36c-eb inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"port34\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"18761_dedaef-e7\",\"borderRadius\":[7,7,7,7],\"zIndex\":-1,\"className\":\"slate-image18761_dedaef-e7 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image18761_dedaef-e7 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-2865\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/infobox {\"uniqueID\":\"18761_f3c101-03\",\"hAlign\":\"left\",\"hAlignMobile\":\"center\",\"containerBackground\":\"palette9\",\"containerBackgroundOpacity\":1,\"containerHoverBackground\":\"palette9\",\"containerHoverBackgroundOpacity\":1,\"containerBorderOpacity\":0,\"containerHoverBorderOpacity\":0,\"containerPadding\":[20,20,20,20],\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phone\",\"size\":20,\"width\":2.5,\"title\":\"\",\"color\":\"palette9\",\"hoverColor\":\"palette9\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette1\",\"hoverBackground\":\"palette1\",\"border\":\"#eeeeee\",\"hoverBorder\":\"#eeeeee\",\"borderRadius\":8,\"borderWidth\":[0,0,0,0],\"padding\":[19,19,19,19],\"margin\":[0,15,0,15]}],\"titleColor\":\"palette1\",\"titleFont\":[{\"level\":6,\"size\":[1,\"\",\"\"],\"sizeType\":\"em\",\"lineHeight\":[1,\"\",\"\"],\"lineType\":\"em\",\"letterSpacing\":2,\"textTransform\":\"uppercase\",\"family\":\"Inter\",\"google\":true,\"style\":\"normal\",\"weight\":\"600\",\"variant\":\"600\",\"subset\":\"latin\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[0,0,0,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette4\",\"textFont\":[{\"size\":[2,\"\",\"\"],\"sizeType\":\"em\",\"lineHeight\":[1.5,\"\",\"\"],\"lineType\":\"em\",\"letterSpacing\":\"\",\"family\":\"Inter\",\"google\":true,\"style\":\"normal\",\"weight\":\"700\",\"variant\":\"700\",\"subset\":\"latin\",\"loadGoogle\":true}],\"textSpacing\":[{\"padding\":[\"\",\"\",\"\",\"\"],\"paddingControl\":\"linked\",\"margin\":[0,0,0,0],\"marginControl\":\"individual\"}],\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\",\"textTransform\":\"\"}],\"displayShadow\":true,\"shadowHover\":[{\"color\":\"#1b004f\",\"opacity\":0.05,\"spread\":0,\"blur\":80,\"hOffset\":20,\"vOffset\":20}],\"mediaVAlign\":\"top\",\"mediaAlignMobile\":\"top\",\"containerMargin\":[-100,40,\"\",40],\"borderStyle\":[{\"top\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"right\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"bottom\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"left\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"right\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"bottom\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"left\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[10,10,10,10],\"slateVersion\":2,\"className\":\"slate-info-box18761_f3c101-03\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box18761_f3c101-03\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-left slate-info-halign-left slate-info-box-vertical-media-align-top slate-info-mobile-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fe_phone\" data-stroke=\"2.5\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h6 class=\"slate-blocks-info-box-title\"></h6><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedgallery-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedgallery.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-infobox-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-infobox.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id18761_a4f37e-a8 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id18761_a4f37e-a8 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id18761_a4f37e-a8 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-none, 0rem );max-width:1140px;margin-left:auto;margin-right:auto;padding-top:100px;padding-right:0px;padding-bottom:70px;padding-left:0px;grid-template-columns:minmax(0, calc(47.5% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)))minmax(0, calc(52.5% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)));}.slate-column18761_be9bf9-d8 > .slate-inside-inner-col{padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;}.slate-column18761_be9bf9-d8 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18761_be9bf9-d8 > .slate-inside-inner-col{flex-direction:column;}.slate-column18761_be9bf9-d8 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading18761_ef77cb-51, .wp-block-slate-advancedheading.slate-adv-heading18761_ef77cb-51[data-slate-block=\"slate-adv-heading18761_ef77cb-51\"]{margin-top:0px;margin-right:0px;margin-bottom:27.5px;margin-left:0px;line-height:1em;font-weight:400;text-transform:uppercase;letter-spacing:1px;}.wp-block-slate-advancedheading.slate-adv-heading18761_ef77cb-51 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18761_ef77cb-51[data-slate-block=\"slate-adv-heading18761_ef77cb-51\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading18761_6c0740-fb, .wp-block-slate-advancedheading.slate-adv-heading18761_6c0740-fb[data-slate-block=\"slate-adv-heading18761_6c0740-fb\"]{margin-top:-5px;margin-right:0px;margin-bottom:38.5px;margin-left:0px;line-height:36px;}.wp-block-slate-advancedheading.slate-adv-heading18761_6c0740-fb mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18761_6c0740-fb[data-slate-block=\"slate-adv-heading18761_6c0740-fb\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading18761_1a24bb-b6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading18761_1a24bb-b6[data-slate-block=\"slate-adv-heading18761_1a24bb-b6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedgallery .slate-gallery-type-grid.slate-gallery-id-18761_6506e8-1e{margin:-32.5px;}.slate-gallery-type-grid.slate-gallery-id-18761_6506e8-1e .slate-blocks-gallery-item{padding:32.5px;}.slate-column18761_eec36c-eb > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column18761_eec36c-eb > .slate-inside-inner-col{flex-direction:column;}.slate-column18761_eec36c-eb > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-image.slate-image18761_dedaef-e7{position:relative;z-index:-1;}.slate-image18761_dedaef-e7 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:7px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:7px;}.slate-image18761_dedaef-e7 img.slate-img, .slate-image18761_dedaef-e7 .slate-img img{border-top-left-radius:7px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:7px;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box18761_f3c101-03 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box18761_f3c101-03 .slate-blocks-info-box-link-wrap{border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;background:var(--global-palette9, #ffffff);padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;margin-top:-100px;margin-right:40px;margin-left:40px;}.slate-info-box18761_f3c101-03 .slate-blocks-info-box-link-wrap:hover{background:var(--global-palette9, #ffffff);}.slate-info-box18761_f3c101-03 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box18761_f3c101-03 .slate-info-svg-icon-flip, .slate-info-box18761_f3c101-03 .slate-blocks-info-box-number{font-size:20px;}.slate-info-box18761_f3c101-03 .slate-blocks-info-box-media{color:var(--global-palette9, #ffffff);background:var(--global-palette1, #3182CE);border-color:#eeeeee;border-radius:8px;overflow:hidden;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:19px;padding-right:19px;padding-bottom:19px;padding-left:19px;margin-top:0px;margin-right:15px;margin-bottom:0px;margin-left:15px;}.slate-info-box18761_f3c101-03 .slate-blocks-info-box-media .slate-info-box-image-intrisic img{border-radius:8px;}.slate-info-box18761_f3c101-03 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette9, #ffffff);background:var(--global-palette1, #3182CE);border-color:#eeeeee;}.slate-info-box18761_f3c101-03 .slate-infobox-textcontent h6.slate-blocks-info-box-title{color:var(--global-palette1, #3182CE);font-size:1em;line-height:1em;letter-spacing:2px;text-transform:uppercase;font-family:Inter;font-style:normal;font-weight:600;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.slate-info-box18761_f3c101-03 .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette4, #2D3748);}.wp-block-slate-infobox.slate-info-box18761_f3c101-03 .slate-blocks-info-box-text{font-size:2em;line-height:1.5em;font-family:Inter;font-style:normal;font-weight:700;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.slate-info-box18761_f3c101-03 .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box18761_f3c101-03 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box18761_f3c101-03 .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}.slate-info-box18761_f3c101-03 .slate-blocks-info-box-link-wrap:hover{box-shadow:20px 20px 80px 0px rgba(27, 0, 79, 0.05);}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id18761_a4f37e-a8 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column18761_be9bf9-d8 inner-column-1\"><div class=\"slate-inside-inner-col\"><h6 class=\"slate-adv-heading18761_ef77cb-51 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading18761_ef77cb-51\">Add an overline</h6>\n\n<h2 class=\"slate-adv-heading18761_6c0740-fb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading18761_6c0740-fb\">Tell your audience about your achievements, partners or customers.</h2>\n\n<p class=\"slate-adv-heading18761_1a24bb-b6 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading18761_1a24bb-b6\">Tell your audience about your achievements, partners or customers.</p>\n\n<div class=\"slate-gallery-wrap-id-18761_6506e8-1e alignnone wp-block-slate-advancedgallery\"><ul class=\"slate-gallery-ul slate-gallery-non-static slate-gallery-type-grid slate-gallery-id-18761_6506e8-1e slate-gallery-caption-style-bottom-hover slate-gallery-filter-none\" data-image-filter=\"none\" data-item-selector=\".slate-blocks-gallery-item\" data-lightbox-caption=\"true\" data-columns-xxl=\"3\" data-columns-xl=\"3\" data-columns-md=\"3\" data-columns-sm=\"2\" data-columns-xs=\"1\" data-columns-ss=\"1\"><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-wavecraft.webp\" width=\"125\" height=\"125\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-wavecraft.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-wavecraft.webp\" data-id=\"17315\" class=\"wp-image-17315\"/></div></div></figure></div></li><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-coves.webp\" width=\"125\" height=\"125\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-coves.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-coves.webp\" data-id=\"17314\" class=\"wp-image-17314\"/></div></div></figure></div></li><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-tidefolk.webp\" width=\"125\" height=\"125\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-tidefolk.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-tidefolk.webp\" data-id=\"17313\" class=\"wp-image-17313\"/></div></div></figure></div></li><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\" width=\"125\" height=\"125\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\" data-id=\"17311\" class=\"wp-image-17311\"/></div></div></figure></div></li><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-pelagic-co.webp\" width=\"125\" height=\"125\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-pelagic-co.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-pelagic-co.webp\" data-id=\"17312\" class=\"wp-image-17312\"/></div></div></figure></div></li><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\" width=\"125\" height=\"125\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\" data-id=\"17310\" class=\"wp-image-17310\"/></div></div></figure></div></li></ul></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column18761_eec36c-eb inner-column-2\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image18761_dedaef-e7 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-2865\"/></div></figure>\n\n<div class=\"wp-block-slate-infobox slate-info-box18761_f3c101-03\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-left slate-info-halign-left slate-info-box-vertical-media-align-top slate-info-mobile-halign-center\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fe_phone slate-info-svg-icon\"><svg viewBox=\"0 0 24 24\"  fill=\"none\" stroke=\"currentColor\" stroke-width=\"2.5\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h6 class=\"slate-blocks-info-box-title\">Add an overline</h6><p class=\"slate-blocks-info-box-text\">012.345.6789</p></div></span></div></div></div>\n</div></div>"
}